@import url('https://fonts.googleapis.com/css2?family=Ms+Madi&family=Poiret+One&display=swap');


*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.preload {
	position: fixed;
	top: 0;
	width: 100%;
	height: 100vh;
	background-color: #ebebeb;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index:2;
	transition: opacity 0.5s ease;
}

.preload-finish {
	opacity: 0;
	pointer-events: none;
}

body{
	background-color: #ebebeb;
	animation: fadeIn;
    animation-duration: 1s; 
}

span{
    opacity: 0;
    transition: all 1s ease;
    transform: translateY(100px);
    display: inline-block;
}

span.fade{
    opacity: 1;
    transform: translateY(0px);
}

a:link {
  text-decoration: none;
  color: #000;
}

a:visited {
	color: #000;
}

a:hover {
  text-decoration: line-through;
}

a:active {
  color: #ebebeb;
}



.container{
	width: 80%;
	margin: 0 auto;
	text-align: center;
}

header {
	position: fixed;
	top: 0;
	width: 100%;
	text-align: center;
	padding-bottom: 0px;
	padding-top: 10px;
	overflow: hidden;
	background-color: #ebebeb;
	z-index:1;
}

nav ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

nav li{
	display: inline-block;
	margin: 0px 35px;
	padding-top: 10px;
	font-family: 'Poiret One', cursive;
	font-size: 2rem;
}

main{
	margin-top: 110px;
}

h1{
	color:#000000;
	font-family: 'Ms Madi', cursive;
	font-size: 5rem;
	font-weight: 400;
	line-height: 4.5rem;
	text-align: center;
}

@media screen and (max-width: 600px) {
h1 {
    font-size: 3rem;
  }
}

h2 {
	color:#000;
	font-family: 'Poiret One', cursive;
	font-size: 2rem;
	font-weight: 400;
	text-align: center;
}

.divider{
	width: 100%;
	height: 1px;
	padding: 0;
	background: #000;
}

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}


@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    50%{
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.image {
    position:relative;
}

.image:after, .image:before {
    position:absolute;
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.image:after {
    content:'\A';
    width:100%; height:100%;
    top:0; left:0;
    background:rgba(0,0,0,0.7);
}
.image:before {
    content: attr(data-content);
    width:100%;
    color:#fff;
    z-index:1;
	font-family: 'Poiret One', cursive;
	font-size: 1.5rem;
	top: 50%;
    padding:4px 10px;
    text-align:center;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
}
.image:hover:after, .image:hover:before {
    opacity:1;
}

/* loading animation */

.lds-roller {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-roller div {
  animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 40px 40px;
}
.lds-roller div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #000;
  margin: -4px 0 0 -4px;
}
.lds-roller div:nth-child(1) {
  animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
  top: 63px;
  left: 63px;
}
.lds-roller div:nth-child(2) {
  animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
  top: 68px;
  left: 56px;
}
.lds-roller div:nth-child(3) {
  animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
  top: 71px;
  left: 48px;
}
.lds-roller div:nth-child(4) {
  animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
  top: 72px;
  left: 40px;
}
.lds-roller div:nth-child(5) {
  animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
  top: 71px;
  left: 32px;
}
.lds-roller div:nth-child(6) {
  animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
  top: 68px;
  left: 24px;
}
.lds-roller div:nth-child(7) {
  animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
  top: 63px;
  left: 17px;
}
.lds-roller div:nth-child(8) {
  animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
  top: 56px;
  left: 12px;
}
@keyframes lds-roller {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
